Subject: Re: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Fri, 09 Nov 2012 11:59:05 +0100

Eli,

Eli Zaretskii wrote:
>> From: "Fabrice Niessen" <[email-masked]>
>>
>> (gdb) print p->name
>> $2 = 95268961
>> (gdb) xstring
>> $3 = (struct Lisp_String *) 0x5adb060
>> "locate-process"
>
> Is this process still running, or did it exit already?

I can't tell you exactly, even if I noticed an es.exe still there when Emacs
was frozen. But I can't tell you with certitude if it was already there before
I even launched Emacs, for example.

Do you want me to test this, trying to follow up any process creation (with a
`ps' running every second), or do you prefer that I test helm-for-files
without any locate call?

Best regards,
Fabrice Niessen